<!DOCTYPE html>
<html>
  <head>
  	<!-- Global site tag (gtag.js) - Google Analytics -->
<script async src="https://www.googletagmanager.com/gtag/js?id=UA-116722693-1"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'UA-116722693-1');
</script>

    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Artificial Study Buddy Download Page</title>
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.css">
  </head>
  <body>

	<section>
	  <h1>Artificial Study Buddy</h1>
	  <h2>
	    <span>Version:</span>
	    PreSchool
	  </h2>
	  <h3>Downloads:</h3>
	  <ul>
	    <li>
	      <a href="ASB Setup.exe" download data-event-category="User"
  data-event-action="download">
	        <span class='html'><i class="fa fa-windows"></i></span>
	        ASB Setup.exe
	      </a>
	    </li>
	  </ul>
	  <div class='owner'>
	    <h2><span>Developer:</span> Ransom Quinn</h2>
	    <p>I am proud to be releasing publicly my buddy, Artificial Study Buddy. A program that will not just let you pretend to know stuff any longer while studying.</p>
	  </div>
	  <a class="button" href="moreInfo.html">
	  More Information
	  </a>
	</section>
  </body>
<!--
    <p>
    	Using an Artificial Intelligence to find the cards you don't know the best, to help you study it further. It uses it own rating on the question and the length of time since you been asked to best assist you with truly learning the subject matter.
    </p>
    <p>
    	Developed Specs:
    		Video Card: GeForce GTX770
    		CPU: Intel Core i5-4690k @ 3.5 GHz
    		RAM: 16 GB
    		OS: Windows 10, 64-bit
   	</p>
   	<p>
   		Reviews that were emailed in:
   			None Currently, please be the first!
   	</p>
   	<p>
   		Release Date: 4/1/2018
   	</p>
   	<p>Language Supported: English</p>
    <a href="ASB Setup.exe" download>CLICK THIS TO DOWNLOAD</a>
  </body>
-->
</html>

